View Issue Details

IDProjectCategoryView StatusLast Update
0000463SOGoWeb Mailpublic2011-04-21 09:35
Reporterobilodeau Assigned Tofrancis  
PrioritylowSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.2.1 
Fixed in Version1.3.7 
Summary0000463: when choosing email recipients, email composer doesn't switch fields on Enter like thunderbird does
Description

Hard to explain.

Here are the steps to reproduce:

  • Compose a new email in sogo web
  • Start to type the name of someone you know, hit-enter
  • Hit-enter again to enter another person

I expected this to switch to a new entry in the email header. This is what thunderbird does.

Minor usability annoyance. Not really important but would be nice.

p.s.: I'm not so sure what version we run at work.

TagsNo tags attached.

Activities

francis

francis

2011-04-21 09:35

administrator   ~0002403

Fixed in revision 28270e2fb73b9d6d39fb855a68f0d46bcbf364db.

Issue History

Date Modified Username Field Change
2010-03-03 00:00 obilodeau New Issue
2011-04-19 11:18 ludovic Severity feature => minor
2011-04-19 11:19 ludovic Priority normal => low
2011-04-21 09:35 francis Note Added: 0002403
2011-04-21 09:35 francis Status new => resolved
2011-04-21 09:35 francis Fixed in Version => 1.3.7
2011-04-21 09:35 francis Resolution open => fixed
2011-04-21 09:35 francis Assigned To => francis